<fomod> 
	<Name>Alpha21 Followers Amber Full</Name> 
	<Author>Asherz</Author> 
	<Version>v1</Version> 
	<Website>https://www.nexusmods.com/skyrimspecialedition/mods/43749</Website> 
	<Description>tba</Description> 
	<Groups>
		<element>companions</element>
	</Groups> 
</fomod> 
